Bug 167785 - No Graphics Hardware - No X
No Graphics Hardware - No X
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-ppc (Show other bugs)
4.5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Reed
ecs-bugs
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 23:26 EDT by Charles Ritter
Modified: 2013-06-17 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Ritter 2005-09-07 23:26:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
The documentation describes troubleshooting X server problems. However, the solutions provided do not generally apply to the PSeries hardware, which is headless.

It is unclear, generally, how to get a graphical user desktop on a headless system if you did not, or cannot, use/install VNC.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH AS v 4 on P570 in partitioned environment
  

Actual Results:  Allows access to the system via SSH, etc. Can export the DISPLAY variable and launch and xterm via SSH X tunneling. However, you cannot "startx" (it is not possible to do a graphical login).

Expected Results:  Other methods should be provided (ex xdm with remote cygwin X desktop). Preferably  via SSH X tunnel.

Additional info:
Comment 3 Michael Hideo 2007-10-22 22:43:40 EDT
Removing automation notification
Comment 4 Michael Hideo 2008-01-21 23:36:30 EST
Moving to Don
Comment 5 Don Domingo 2008-01-25 01:05:43 EST
removed erroneous instructions in source (from PPC documentation). setting as
MODIFIED.
Comment 9 Jiri Pallich 2012-06-20 12:03:16 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.